body {
  
  background-color:#edf1f1;	
  margin:0px; padding:0px;
  font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#333333;  
}
#debug{
   width:200px;
   height:200px;
   position:fixed;
   display:none;
   top:0;
   z-index:1000;
   background:#fff;
   left:0;
   border:2px solid #C09;	
}

#top_slider{
   position:fixed;
   left:0;
   right:0;
   top:0;
   width:100%;
   background:url(../images/bodybg.gif) repeat-x top;
   height:3px;
}

A {
  color:#333333;
  text-decoration:none;
}
A:hover {
  /*color:#ff3300;*/
  text-decoration:underline;
}
a.orange{color:#f26722;}
H5 {padding:5px; font-size:14px; background-color:#36424A;color:#ffffff;font-weight:bold;}

.szlink{
  color:#FF6600;
  text-decoration:none;
}

#main_maincontent p {
  margin:5px 0;
 }
#main_maincontent ul {
  margin:5px 20px;
  list-style:circle;
 }
#main_maincontent ul{
  list-style:circle;
 }


p.rig{
  float:right;
  padding:4px;
  margin:0px;
}
p.lef{
  float:left;
  padding:4px;
  margin:0px;
}

#main_left_container {
   width:990px;
   background:url(../images/bgleft.png) no-repeat top left;
   margin:3px auto;
}

#main_right_containr {
   width:990px;
   position:relative;
   background:url(../images/bgright.png) no-repeat top right;
}

.main_container {
   width:952px;
   margin-left:auto;
   margin-right:auto;
   overflow:hidden;
   background-color:#EDF1F1;
}

#footer_container{
   width:952px;
   clear:both;
   margin-top:5px;
   margin-left:auto;
   margin-right:auto;
   border-top:1px dotted #666666;
}

#lang_container{
   width:952px;
   border-bottom:1px dotted #666666;
   margin:0px 0px 5px 0px;
}

#main_content{
   float:left;
   /*width:620px;*/
   width:686px;
   font-size:13px;
   padding-bottom:20000px;
   margin-bottom:-20000px;

}

#main_content_in{
	min-height:600px;
   margin:14px;
}

#logobox{
   width:312px;
   height:47px;
   margin:0px 2px 0px 0px;
   background:url(../images/logobg.png) repeat-x;
   float:left;
}

#logobox p{
   text-align:center;
   margin:0px;
   padding:0px;
}

#logobox p.main{
   color:#ffffff;
   font-size:24px;
   font-family:Arial, Helvetica, sans-serif;

}
#logobox p.sub{
   color:#ffffff;
   font-size:14px;
   font-family:Arial, Helvetica, sans-serif;
}


#toploginbox{
   float:left;	
   width:638px;
   height:47px;
   background:url(../images/topbg.gif) repeat-x;
}

#toploginboxleft{
   float:left;	
   width:4px;
   height:47px;
   background:url(../images/topbgleft.gif) no-repeat;
}

#toplogincenter{
   float:left;	
   width:630px;
   height:47px;
   background:none;
}
#toploginboxright{
   float:left;	
   width:4px;
   height:47px;
   background:url(../images/topbgright.gif) no-repeat;
}

#regbox{
   width:546px;
   float:right;
   padding:1px 0px;
   border-bottom:4px solid #bcb8b4;
   border-top:4px solid #bcb8b4;
}

#regbox_inside{
   width:544px;	
   border:1px solid #bcb8b4;
}
#regbox_inside h1{
   font-size:12px;
   font-weight:bold;
   text-transform:uppercase;
   border-bottom:1px dotted #666666;
}

#regbox_inside input{
   font-size:16px;
   height:20px;
   width:310px;
   padding:5px;
   border:1px solid #999999;
}
#regbox_inside select{
   font-size:16px;
   height:30px;
   padding:2px;
   border:1px solid #999999;
}

.title1{font-size:12px;
   font-weight:bold;
   text-transform:uppercase;
   border-bottom:1px dotted #666666;}

.inputerror{
   border:1px solid #BF0C0C;
}
#regbox_inside label{
   font-size:12px;
   font-weight:bold;
}

.finput{font-size:16px;
   height:20px;
   width:310px;
   padding:5px;
   border:1px solid #999999;}
   
.fselect{font-size:16px;
   height:30px;
   padding:2px;
   border:1px solid #999999;}

.flabel{
	   font-size:12px;
   font-weight:bold;
	}

.pad8{
	margin:0px;
	padding:8px;
	position:relative;
	}
	
.button_container{
  float:right;
  height:26px;
  position:relative;
}
	
.button_left{
  background:url(../images/buttonbg_light_left.gif) no-repeat;
  height:26px;
  width:3px;
  margin:0px;
  padding:0px;
  float:left;
}
.button_right{
  background:url(../images/buttonbg_light_right.gif) no-repeat;
  height:26px;
  width:3px;
  margin:0px;
  padding:0px;
  float:left;
}
.button_center{
  background:url(../images/buttonbg_light_center.gif) repeat-x;
  height:26px;
  margin:0px;
  float:left;
}

.button_left_dark{
  background:url(../images/buttonbg_dark_left.gif) no-repeat;
  height:26px;
  width:3px;
  margin:0px;
  padding:0px;
  float:left;
}
.button_right_dark{
  background:url(../images/buttonbg_dark_right.gif) no-repeat;
  height:26px;
  width:3px;
  margin:0px;
  padding:0px;
  float:left;
}
.button_center_dark{
  background:url(../images/buttonbg_dark_center.gif) repeat-x;
  height:26px;
  margin:0px;
  float:left;
}


a.button_link{
  background:url(../images/buttonbg.gif) repeat-x top;
  height:20px;
  line-height:20px;
  display:block;
  margin:3px 0px 0px 0px;
  padding:0px 10px;
  min-width:100px;
  font-weight:bold;
  color:#ff6600;
  text-align:center;
}
a.button_link:hover{
  background-position:bottom;
  text-decoration:none;
}


.logininput{
 width:200px;
 border:1px solid #2d373e;
 background-color:#4f5a61;
 color:#ffffff;
 height:22px;
 margin:0px;
 padding:0px 3px 0px 3px;
}

.toptext{
   color:#999999;	
}
#log_remember{
  margin:2px 2px 0px 0px;	
}
.loginp{
 text-align:left;
 margin:0px 0px 0px 3px;
 padding:0px;
}
#log_pass_cover{
 color:#FFFFFF;
 position:absolute;
 top:4px;
 left:5px;
 width:200px;
 height:20px;
 text-align:left;
 cursor:text;
}

.helpicon{
   cursor:pointer;	
}

ul.mainlist {
	list-style-image:url(../images/arrow_right.png);
}
ul.mainlist li{
  width:295px;
  float:left;
  margin:20px 0px 5px 25px;
  margin:0px 0px 0px 25px;
  font-size:14px;
}

.nom{margin:0px;padding:0px;}
ul.boxlist {
	list-style-image:url(../images/arrow_right_mini.png);
	padding:0 0 0 18px;
}
ul.boxlist li{
  /*width:295px;*/
  /*float:left;*/
  /*margin:20px 0px 5px 25px;*/
}

.level0{}
.level1{margin-left:8px;}
.level2{margin-left:16px;}
.level3{margin-left:24px;}
.level4{margin-left:32px;}
.level5{margin-left:40px;}
.level6{margin-left:48px;}

#main_maincontent{
  float:left;
  width:680px;
}

/*pagination*/
.pagination{clear:left}

.pagination table tr td{border:1px solid #c9c9c9;color:#383838;cursor:pointer;font-size:12px;height:21px;padding-top:2px;text-align:center;vertical-align:top;min-width:19px;
/*background:url(../images/paginate_bg.jpg) repeat-x;*/
}

.pagination table tr td#active{border:none;background-image:none;background-color:#323232;color:white;padding-top:3px}

.pagination table tr td.next, .pagination table tr td.prev{padding:2px 3px}
.paginatejump {width:30px;text-align:center;border:none;background:none;}


/**********************/
.errorcontainer{
  border:1px solid #DD3C10;
  background-color:#FFEBE8;
  padding:7px 3px;
  text-align:center;
  line-height:15px;
  margin:10px 0 0;
  overflow:hidden;

}
/*************************************/
.helpkatcontainer{width:496px;height:auto;margin:0 0 20px 0}

.helpkattitle{width:800px;height:24px;background-position:485px 5px ;color:#FFFFFF;cursor:pointer;background-repeat:no-repeat;background-image:url(../images/help_close.png);padding:0px;margin:0px}

.helpkattitle p{margin:0px 0 0 20px;padding:3px 0 0 0;font-weight:bold;font-size:14px}

.helptitle{margin:0px 0 0 50px;padding:10px 0 5px 0;cursor:pointer;font-size:12px}

.helptitle p{margin:0px;padding:0px;font-size:12px}

.helpcontent{display:none;margin:0px 20px 0px 70px}
.searchmarker{font-style:italic;color:#FF0000;font-weight:bold;}
/**********************************************/

.profile_infos h2{
   font-weight:bold;
   background-color:#e6e6e6;
   margin:0 0 10px 0;
   padding:8px;
   color:#ff6600;
}

.post_container {
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	position:relative;
	position:relative;
}

.post_container a{
color:#ff6600;
}


.post_img {
	float:left;
	width:75px;
	margin:0 10px 0 0;
}
.post_title {
	float:right;
	width:370px;
	margin:0 0 10px 0;
}

.post_title a{
	font-weight:bold;
}


.post_content {
	float:right;
	width:370px;	
}
.post_content_img {
	float:left;
	width:75px;
	margin:0 10px 0 0;
	
}
.post_content_txt {
	float:right;
	width:340px;
}

.profile_infos h2{
   font-weight:bold;
   background-color:#e6e6e6;
   margin:0 0 10px 0;
   padding:8px;
   color:#ff6600;
}

.fixedElement{
  position:fixed;
  left:0;
  top:0;
  right:0;	 
	}
	
.minh500
{
  min-height:500px;	
}
.mt3{
  margin-top:3px;	 
}

.mt50{
  margin-top:50px;	 
}
.mt80{
  margin-top:80px;	 
}
.mt100{
  margin-top:100px;	 
}
.z100
{
 z-index:100;	
}
.z80
{
 z-index:80;	
}
.z20
{
 z-index:20;	
}
.relativeElement
{
 position:relative;	
}

.sidebox_item{
 /* width:180px;	*/
}

.sidebox_hr{
   background:url(../images/m_hr.gif) repeat-x top;
}

.sidebox_inner{
  margin:5px;
  position:relative;
}

.clear{clear:both;}

.sidebox_title{
  border-bottom:1px dotted #333333;
  margin-bottom:5px;
}

.sidebox_title .cim{ 	
  margin:0px;
  padding:0px;
  padding-bottom:4px;
  float:left;
}

.helpicon{
   cursor:pointer;	
}

.firmikon{
	/*width:55px;  
    height:55px;*/
	border:1px solid #6c6c6c;
	float:left;
	margin:0 5px 5px 0;
}

.seeall{
  float:right;	
  margin:0px;
}

.barteroffer{
   position:relative;	
}

.barterdata .title { 
   font-weight:bold;
   margin-bottom:10px;

}



#main_leftside {
   width:180px;
   margin:0px;
   float:left;
   background-color:#c7c8c8;
   padding-bottom:20000px;
   margin-bottom:-20000px;
}

#main_rightside {
   /*width:180px;*/
   width:260px;
   margin:0px;
   float:right;
   background-color:#c7c8c8;
   padding-bottom:20000px;
   margin-bottom:-20000px;

}

.post_img {
	float:left;
	width:75px;
	margin:0 10px 0 0;
}
.post_title {
	float:right;
	width:600px;
	margin:0 0 10px 0;
}

.post_title a{
	font-weight:bold;
}


.post_content {
	float:right;
	width:600px;	
}
.post_content_img {
	float:left;
	width:75px;
	margin:0 10px 0 0;
	
}
.post_content_txt {
	float:right;
	width:590px;
}

.profile_infos h2{
   font-weight:bold;
   background-color:#e6e6e6;
   margin:0 0 10px 0;
   padding:8px;
   color:#ff6600;
}

.post_container {
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	position:relative;
	border-bottom:1px solid #cccccc;
}

.post_container a{
color:#ff6600;
}
/******************************************/
/******************************************/
#fixbottommenu{
   position:fixed;
   top:0;
   left:0;
   right:0;
   width:1000px;
   z-index:1000;
   margin:0 auto; 
}
#fixbottommenu_tart{
   width:1000px;
   
   background-color:#EDF1F1;	
   border:1px #36424A solid;
   

}
#fixbottommenu_ful{
   height:30px;
   width:60px;
   cursor:pointer;
   text-align:center;
   color:#000000;line-height:30px;
   font-size:18px;
   font-weight:bold;
   border:1px #36424A solid;
   border-top:none;
   background-color:#FF6600;
   margin:0 auto;	
}

.fullpost {
    display: none;
}



/************************TREE VIEW**************************************/
ul.tv, .tv ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}	

.tv li { 
	position: relative;
	margin: 0;
	padding: 4px 0 3px 20px;
	z-index: 10;
}

div.tvca { /* Clickable Area */
	_background: #fff;
	_filter: alpha(opacity=0);
	/* 
		border: 1px solid #fdd; 
	*/ /* Useful for showing the hit area */
	height: 15px;
	width: 15px;
	position: absolute;
	top: 1px;
	left: -1px;
	_left: -21px; /* IE... damnit! */
	cursor: pointer;
	z-index: 50;
}

.tv li, .tv .tvi /* Tree View Item */ { background: url(../img/treeView/dotted/tvi.gif) 0 0 no-repeat; }
	
.tv .tvic /* Tree View Item, Collapsable */ { background-image: url(../img/treeView/dotted/tvic.gif); }
.tv .tvie /* Tree View Item, Expandable */ { background-image: url(../img/treeView/dotted/tvie.gif); }

.tv .tvil /* Tree View Last Item */ { background-image: url(../img/treeView/dotted/tvil.gif); }
.tv .tvilc /* Tree View Last Item, Collapsable */ { background-image: url(../img/treeView/dotted/tvilc.gif); }
.tv .tvile /* Tree View Last Item, Expandable */ { background-image: url(../img/treeView/dotted/tvile.gif); }

.tvload /* Loading Icon */ { background-image: url(../img/treeView/dotted/tviload.gif); }

.tvclosed ul,
.tvclosed li.tvclosed ul	{
	display: none;
}
.tvclosed ul ul {
	display: block;
}

/**************************************************************/

#sitemapmenu{
  position:absolute;
  width:100px;
  height:113px;
  cursor:pointer;
  z-index:1000;	
  left:-14px;
  top:52px;
}
	
.orange{color:#f26722;}

/***********************SHARE IKONOK*******************************/
#shareit_container{
    border-bottom: 1px solid #FF6600;
    border-top: 1px solid #FF6600;
    clear: both;
    height: 18px;
    padding: 4px;
}

#shareit_container a {
     display:block;
     float:left;
     height:16px;
     margin-right:5px;
     width:16px;
   }
#shareit_container span {
display:block;
float:left;
font-size:11px;
margin-right:3px;
margin-top:2px;
}

a.iwiw-share {
background-image:url("../images/sh_iwiw.gif");
width:34px !important;
}
a.iwiw-share:hover {
background-position:0 -16px;
}
a.facebook-share {
background-image:url("../images/sh_facebook.gif");
}
a.facebook-share:hover {
background-position:0 -16px;
}
a.tumblr-share {
background-image:url("../images/sh_tumblr.gif");
}
a.tumblr-share:hover {
background-position:0 -16px;
}
a.twitter-share {
background-image:url("../images/sh_twitter.gif");
}
a.twitter-share:hover {
background-position:0 -16px;
}
a.google-share {
background-image:url("../images/sh_google.gif");
}
a.google-share:hover {
background-position:0 -16px;
}
a.myspace-share {
background-image:url("../images/sh_myspace.gif");
}
a.myspace-share:hover {
background-position:0 -16px;
}
a.startlap-share {
background-image:url("../images/sh_startlap.gif");
}
a.startlap-share:hover {
background-position:0 -16px;
}

a.digg-share {
background-image:url("../images/sh_digg.gif");
}
a.digg-share:hover {
background-position:0 -16px;
}
a.reddit-share {
background-image:url("../images/sh_reddit.gif");
}
a.reddit-share:hover {
background-position:0 -16px;
}
a.delicious-share {
background-image:url("../images/sh_delicious.gif");
}
a.delicious-share:hover {
background-position:0 -16px;
}
/******************************************************************************/
.plecsni {
  position:absolute;
  right:0px;
  top:0px;
  z-index:100;
}